/* Desktop Main Menu Color */

.wsmainfull {
  background-color: #white;
}

.wsmenu > .wsmenu-list {
  background-color: white;
}

.wsmenu > .wsmenu-list > li > ul.sub-menu, 
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu, 
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu, 
.wsmegamenu {
	background-color: #eaeaea;
}

/* Mobile Header */

.wsmobileheader {
  background-color: #white;
}

.wsmenu > .wsmenu-list > li > a {
  color: black;
}

.wsmenu > .wsmenu-list > li > a .wsarrow:after {
  border-top-color: black;
}

.wsmenu > .wsmenu-list > li > a:hover .wsarrow:after {
  border-top-color: black;
}

.wsmenu > .wsmenu-list > li > a.active .wsarrow:after {
  border-top-color: black;
}

.wsmenu > .wsmenu-list > li:hover > a .wsarrow:after {
  border-top-color: black;
}

.wsmenu > .wsmenu-list > li > a > i {
  color: black;
}

.wsmenu > .wsmenu-list > li > a.active i {
  color: black;
}

.wsmenu > .wsmenu-list > li:hover > a > i {
  color: black;
}

.wsmenu > .wsmenu-list > li > a:hover i {
  color: black;
}

.wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="submit"] {
  background-color: #ccc;
}

.wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="button"] {
  background-color: #ccc;
}

.wsmenu > .wsmenu-list > li > a.active {
  background-color: #ccc;
}

.wsmenu > .wsmenu-list > li:hover > a {
  background-color: #ccc;
}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > a {
  background-color: #ccc;
}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a {
  background-color: #ccc;
}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li:hover a {
  background-color: #ccc;
}